.reservedBooksContainer {
  background-color: rgb(16, 25, 13);
  padding: 20px;
  display: flex;
  flex-direction: column;
}

.reservedBooksTable {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 100%;
  max-width: 1024px;
  margin: 0px auto;
  padding: 15px !important;
}

.reservedBooksTable td,
.reservedBooksTable th {
  border: 2px solid #696969;
  text-align: left;
  padding: 8px;
  background-color: #dddddd;
}

.reservedBooksTitle {
  position: relative;
  color: rgb(238, 129, 30);
  text-align: center;
  font-size: 32px;
  font-weight: bold;
  margin-bottom: 15px;
}
